//
//  Ball.h
//  RedCore2
//
//  Created by Gabriel Capella on 31/05/17.
//
//

#ifndef Ball_h
#define Ball_h

#include "cocos2d.h"

class Ball : public cocos2d::Node {
    public:
    
    virtual bool init();
    
    void throwBall();

    
    // implement the "static create()" method manually
    CREATE_FUNC(Ball);
    
    private:
    
};

#endif /* Ball_h */
